<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="Keywords" content="automoviles,ford, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/estilosCards.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Madimi+One&display=swap" rel="stylesheet">


    <title>venta de automoviles</title>
</head>
<body>

    <center>
        <div id="contenedor">
            <header id="encabezado">
                <center>
                    <h1>Automoviles Patria</h1>
                    <h2>Venta de Automoviles Nuevos</h2>
                    <h4>Av. la Marina 82100 Mzt, Sinaloa Mexico</h4>
                    <br>

                    <br>
                </center>
            </header>

            <hr>
            <nav id="menu">
                <ul>
                    <li><a href="#toyota">Toyota</a></li>
                    <li><a href="#nissan">Nissan</a></li>
                    <li><a href="#ford">Ford</a></li>
                </ul>
            </nav>


            <br><br>
            <H2 id="titulo">toyota</H2>
            <a id="toyota">
                <hr>


                <section id="secArticulos">





                </section>



                <script type="module" src="/js/arreglo.js"></script>
</body>

</html>